*{ margin:0; padding:0; }
body{ margin:0; padding:0; font-family:Verdana, Helvetica, Arial, sans-serif; }
body a{ text-decoration:none; }
body ul{ list-style-type:none; }
body table{ border-collapse:collapse; border:0; }
body img{ border:0; }
.bold{ font-weight:bold; }
.italic{ font-style:italic; }
.upper{ text-transform:uppercase; }
.clear{ clear:both; }
#header{ width:100%; height:184px; background:url(../img/bkg_header.jpg) no-repeat center top; }
#header #content_header{ width:880px; height:184px; margin:0 auto; }
#header h1{ display:block; width:280px; height:60px; background-color:#fff; -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.6); float:left; padding:33px 20px 15px 20px; }
#header #coord{ width:412px; height: 80px; float:right; background:url(../img/bkg_coord.gif) no-repeat 346px 17px #fff; text-align:right; font-size:12px; color:#116c75; -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.6);
box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.6); margin-top:40px; }
#header #coord ul{ float:right; margin:11px 75px 0 0; }
#header #coord a{ color:#116c75; }
#content{ width:100%; height:187px; background-color:#116c75; }
#content #contenu{ width:880px; margin:0 auto; height:187px; background:url(../img/bkg_contenu.gif) no-repeat right top; }
#content #contenu div{ float:left; width:360px; text-align:justify; color:#fff; font-size:11px; margin-top:15px; }
#content #contenu #txt_right{ margin-left:106px; }
#content #contenu div span{ font-size:12px; color:#90ccc1; font-weight:bold; }
#content #contenu div p{ margin-top:12px; line-height:15px; }
#services{ width:915px; margin:15px auto 40px auto; }
#services .services{ width:435px; float:left; height:100px; margin-top:20px; color:#116c75; font-size:12px; margin-left:10px; }
#services .margin{ margin-left:30px; }
#services .services img{ float:left; border:4px solid #fff; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); -webkit-border-radius:5px; -moz-border-radius:5px;border-radius:5px; }
#services .services div{ float:left; margin-left:15px; width:310px; }
#services .services h2{ font-size:15px; text-transform:uppercase; line-height:17px; }
#services .services ul{ margin:8px 0 0 12px; line-height:15px; }
#bottom_links{ font-size:11px; color:#116c75; position:fixed; right:5px; bottom:5px; }
#bottom_links li{ float:right; margin:0 4px; }
#bottom_links a, #bottom_links a:visited{ color:#116c75; text-decoration:underline; }
#bottom_links a:hover{ text-decoration:none; }

/* Mentions légales */
#mentions{ width:100%; height:auto; border-top:10px solid #116c75; }
#mentions div{ width:840px; margin:25px auto 0 auto; text-align:justify; font-size:13px; }
#mentions h2{ font-size:18px; display:block; width:880px; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #116c75; color:#116c75; margin:30px auto 0 auto; }
#mentions h3{ font-size:15px; color:#116c75; margin-top:15px; }
#mentions a, #mentions a:visited{ color:#116c75; text-decoration:underline; }
#mentions a:hover{ text-decoration:none; }
#mentions p{ margin-top:12px; }